Subject: [Tsvwg] Last Call: 'Aggregation of RSVP Reservations over MPLS TE/DS-TE Tunnels' to Proposed Standard (draft-ietf-tsvwg-rsvp-dste)

From: The IESG <[email-masked]>
Date: Mon, 24 Jul 2006 10:47:36 -0400

The IESG has received a request from the Transport Area Working Group WG to 
consider the following document:

- 'Aggregation of RSVP Reservations over MPLS TE/DS-TE Tunnels '
   <draft-ietf-tsvwg-rsvp-dste-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-08-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-rsvp-dste-04.txt